html, body{
  position: relative;
  height: 100%;
  margin: 0;
}
a{
  text-decoration: none;

  }

  #foot-email a{
    color: #fff;
  }
  #foot-email a:hover{
    color: #465C2B;

  }

#email-us a{
    color: #555;
    font-weight: bold;
  }
  #email-us a:hover{
    color: #888;
  }
#wrap{
  overflow: hidden;
  width: 1020px;
  min-height: 100%;

  margin: 0 auto;
  position: relative;
  -webkit-box-shadow: 7px 4px 41px -2px rgba(0,0,0,0.47);
  -moz-box-shadow: 7px 4px 41px -2px rgba(0,0,0,0.47);
  box-shadow: 7px 4px 41px -2px rgba(0,0,0,0.47);


}
#head{
  height: 99px;
  background-image: url("../img/headBackground.png");
    z-index: 25;
}
#headEnd{
    width: 100%;
  height: 150px;
position: relative;
float: right;
}
#font{
  position: absolute;
    z-index: 30;
  right: 0px;
  top: 75px;
text-shadow: 2px 2px 2px rgba(121,164,75, 1);
display: inline-block;
color: #A2BE39;
font-weight: bold;
text-align: center;
font-size: 30px;
  /* Safari */
  -webkit-transform: rotate(37deg);
  /* Firefox */
  -moz-transform: rotate(37deg);
  /* IE */
  -ms-transform: rotate(37deg);
  /* Opera */
  -o-transform: rotate(37deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#badge{
  position:absolute;
  z-index: 20;
  right: -10px;
  top: -8px;
}
#top{
padding-left: 10px;
  height: 350px;


}
#fejoasIMG{
  position: absolute;
  z-index: 10;
  height: 260px;
  right: 130px;
  top: 110px;
}


#title{
    width: 450px;
    text-align: center;
  font-size: 60px;
    font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #A2BE39;
}
#title2{
  font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;

  width: 450px;
  text-align: center;
  color: #465C2B;
}
#slogan{
  position: absolute;
  z-index: 40;
  left: 55px;
  top: 280px;
  widtH: 400px;
}


#foot{
    clear: both;
  position: relative;
  height: 250px;
  background-color: #DDA220;
  background-image: url("../img/headBackground.png");
  background-repeat: no-repeat;
}
#footend{
    width: 100%;
  height: 150px;
z-index: 5;
float: right;
}

#main{
font-family: "helvetica";
}


#nav{
  position: absolute;

  left: 30px;
  top: 30px;
}
#nav a{
  color: #465C2B;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
  text-decoration: none;
}

#nav a:hover{
  color: #fff;
}

#nav li{
  display: inline;
  padding: 20px;
}

#home-text{
  width: 85%;
  margin: 0 auto;
  font-size: 20px;
    margin-bottom: 20px;
    text-align:justify;
}

#home-nav{
  width: 75%;
  height: 200px;
    margin: 0 auto;
  font-size: 18px;

}
.home-title{
  font-weight: bold;
  font-size: 26px;
  color: #465C2B;
}

.home-title2{
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
  color: #465C2B;
}

#nav .active{
  color: #fff;
}

#about-img{

  width: 61%;
  padding: 0px;
  padding-top: 4px;
  padding-right: 5px;

}
#about-img2{
  float: left;
  width: 33%;
  padding: 0px;
  padding-top: 4px;
  margin-left: 20px;
  padding-right: 5px;

}
ol{
  margin-top: 5px;
  float: left;
  padding-top: 40px;
  font-size: 26px;
  margin-right: 15px;
}
#about-img3{
  margin-top: 10px;
  float: left;
  height: 200px;
  margin-right: 5px;
}
#about-img4{
  float: left;
  margin-top: 10px;
  height: 200px;
}
p{
  margin-top: 20px;
}

#map{
margin: 0 auto;
  z-index: 7700;
  width: 95%;

}

#title-box{
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
    color: #465C2B;
  padding: 5px;
  font-size: 22px;
  width: 80%;
  border: 2px solid;
  margin-bottom: 20px;
}

#footer-contact{
width: 200px;
margin: 0 auto;
color: #fff;
  font-size: 18px;
  font-family: helvetica;
}


#foot-title{
    width: 450px;
    text-align: center;
  font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fff;
}
#foot-title2{
  font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;

  width: 450px;
  text-align: center;
  color: #465C2B;
}

#top-foot{
  position: absolute;
  left: 100px;
  top: 155px;
  width: 400px;
}

#foot-phone{
  position: absolute;
  text-align: center;
  width: 340px;
  top: 85px;
left: 50%;
margin-left: -170px;
  color: #fff;
  font-size: 16px;

  font-family: helvetica;
}
#foot-email{
  position: absolute;
  text-align: center;

  width: 340px;
  top: 115px;
left: 50%;
margin-left: -170px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  font-family: helvetica;
}


#foot-nav{
    margin-top: 20px;
  width: 500px;
text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -250px;
  top: 230px;
}
#footer-phone{

  font-size: 20px;
  font-weight: bold;
}
#footer-enq{
  font-size: 22px;
  font-weight: bold;
}
#foot-phone a{
  color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
font-size: 18px;
  text-decoration: none;
}

#foot-phone a:hover{
  color: #fff;
}

#foot-nav li{
  display: inline;
  padding: 5px;
}


#hamish{
position: absolute;
  width:100%;
top: 10px;

}

#hamish-holder{
  height: 250px;
position: relative;
margin: 0 auto;
margin-top: 200px;
margin-bottom: 10px;
width: 400px;
z-index: 60;
}

#packaging{
  position: absolute;
right: 100px;
top: 670px;
}
#home-nav2{
  width: 750px;
margin: 0 auto;
}
#home-nav3{
  width: 700px;
margin: 0 auto;
}
#pack3{
  width: 30%;
  margin-right: 50px;
}
#fruit{
  position: absolute;
  top: 600px;
  right: 200px;
  width: 30%;
}
#home-text2{
  width: 500px;
margin-left: 100px;
    margin-top: 50px;
  font-size: 22px;
    text-align: left;
    color: #555;
height: 400px;
}
#mail{

}
#call-us, #email-us, #mail{
  font-size: 30px;


}

.home-title3{
  font-weight: bold;
  font-size: 40px;
  color: #465C2B;
}

#home-nav4{
  position: absolute;
  top: 550px;
  right: 100px;
}

#location{
  font-size: 24px;
  font-weight: bold;
    color: #465C2B;
}
#coldroom{
  widtH: 200px;
}
